/* Scss Document */
/* ===================== EXTRA SMALL ===================== */
@media only screen and (max-width: 575px) {
  #pp-s1-sm.moby {
    height: 60vh; }
    #pp-s1-sm.moby .pp-s1c-partners {
      width: 300px; }
    #pp-s1-sm.moby .pp-s1-content {
      margin-left: 5%; }
      #pp-s1-sm.moby .pp-s1-content .pp-s1-line2 {
        font-size: 30px; }
    #pp-s1-sm.moby .pp-s1-content4 {
      margin-left: 0; }
      #pp-s1-sm.moby .pp-s1-content4 h1 {
        font-size: 30px;
        padding: 0px; }
      #pp-s1-sm.moby .pp-s1-content4 .pp-s1-line1 {
        font-size: 16px;
        width: 60%;
        line-height: 20px; }
      #pp-s1-sm.moby .pp-s1-content4 .pp-s1-line3 {
        font-size: 16px; }
    #pp-s1-sm.moby .pp-s1-content3 {
      margin-left: 5%; }
      #pp-s1-sm.moby .pp-s1-content3 .pp-s1-line2 {
        font-size: 30px; }
      #pp-s1-sm.moby .pp-s1-content3 .date {
        font-size: 20px; }
    #pp-s1-sm.moby .pp-s1-content .pp-s1-line1a {
      font-size: 20px; }
  #pp-s1 .pp-s1-content {
    margin-left: 5%; }
    #pp-s1 .pp-s1-content .pp-s1-line2 {
      font-size: 30px; }
      #pp-s1 .pp-s1-content .pp-s1-line2 #pp-s1-line1b {
        font-size: 20px; }
  #pp-s1.moby .pp-s1-line2a .normal {
    font-size: 30px; }
  #pp-s1.moby .pp-s1-line2a .smaller {
    font-size: 16px;
    line-height: 20px; }
  #pp-s1b .pp-s1-content2 {
    margin-left: 0; }
    #pp-s1b .pp-s1-content2 .pp-s1-line2b {
      font-size: 20px; }
  .powergirls {
    background-position: bottom, 12% 50%;
    background-size: 145%, 180px !important; }
  #pp-f2 .pp-f2-content {
    margin: 0px 0px; }
  #pp-f2 .pp-f2-title {
    float: none;
    text-align: center; }
  #pp-f2 .pp-f2-ico {
    float: none; }
  #pp-f2 .ctct-form-wrapper .ctct-form-field {
    float: none; }
  #pp-f2 #ctct-submitted {
    margin: 25px 0px 0px 0px;
    float: none; }
  #pp-f2 #custom___69b3b8f2be9eba0f22ac457bf0b9e408 {
    width: auto; }
  #pp-f3 .pp-f3-logo {
    width: 230px; }
  #pp-s13 .pps13c-right {
    padding: 30px;
    margin-top: 50px; }
  #pp-s14 .partner-text {
    margin-top: 80px;
    padding: 0px 15px 70px 15px; }
    #pp-s14 .partner-text h3 {
      font-size: 20px; }
    #pp-s14 .partner-text #white-line {
      width: 100%; }
  #pp-s16 #partner-cta h3 {
    font-size: 1.5em; }
  #pp-s17 {
    margin: 0px; }
    #pp-s17 h3 {
      font-size: 24px;
      padding: 40px 0px 0px 0px; }
    #pp-s17 h6 {
      font-size: 20px;
      padding: 50px 0px 0px 0px; }
    #pp-s17 .pps17-content {
      margin: 40px 0px 0px 0px; }
      #pp-s17 .pps17-content h1 {
        font-size: 25px; }
    #pp-s17 .news-block-image {
      height: 300px; }
    #pp-s17 .news-block-wrapper .nbc-inner {
      height: 260px; }
    #pp-s17 .news-block-wrapper .news-block-content {
      height: auto; }
    #pp-s17 .pps17c-right .pps17c-rb-img {
      height: 200px; }
  .pps17-cta .pps17cta-ct2 {
    font-size: 30px; }
  #pp-s19 .pps19-content {
    margin: 40px 0px 0px 0px; }
    #pp-s19 .pps19-content .pps19c-left h1 {
      font-size: 25px; }
    #pp-s19 .pps19-content .pps19c-right .pps19c-rb-img {
      height: 200px; }
    #pp-s19 .pps19-content .pps19c-right .date {
      padding: 10px 0px 0px 0px; }
  #pp-s21 {
    background-position: left bottom;
    background-size: 300px; }
    #pp-s21 .pps21-content {
      padding: 230px 275px 0px 25px; }
      #pp-s21 .pps21-content h1 {
        font-size: 30px;
        margin-bottom: 0px; }
      #pp-s21 .pps21-content h2 {
        padding-bottom: 15px;
        margin-bottom: 15px;
        font-size: 25px; }
      #pp-s21 .pps21-content h4 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 10px; }
      #pp-s21 .pps21-content date {
        font-size: 16px; }
  .btn-pp2.pad-lefter {
    margin-left: 50px; }
  #pp-s102.moby .partner-text {
    padding: 0px 15px 20px 15px;
    margin-top: 80px; }
  #pp-s102.moby h3 {
    font-size: 20px; }
  #pp-s102.moby .partner-img {
    width: 80%; }
  #pp-s102.moby .partner-img-sq {
    width: 60%; }
  #pp-s102.moby .partner-img-xl {
    width: 50%; }
  #purple-line {
    width: 100%; }
  #pp-s105 {
    margin: 40px 0px 0px 0px; }
    #pp-s105 .s105-top-content h2 {
      font-size: 20px; }
    #pp-s105 .s105-top-content h3 {
      font-size: 17px;
      line-height: 24px; }
    #pp-s105 .s105-top-content .top-content-p {
      padding: 40px 0px; }
    #pp-s105 .pp-s105-right .pp-s105-right-content {
      padding: 20px 20px 0px 40px; }
  #pp-s106 {
    margin: 20px 0px 0px 0px; }
  #pp-s107 {
    margin: 30px 0px; }
    #pp-s107 .stars-nav-child .child {
      margin: 1em 0em;
      max-height: 300px; }
    #pp-s107 .stars-nav-child h3 {
      font-size: 15px;
      padding: 200px 5px; }
  #pp-s108 .right-content {
    margin: 0px; }
  #pp-s108 .pp-s108-right .pp-s108-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s109 .pp-s109-content {
    margin-top: 0px; }
    #pp-s109 .pp-s109-content .pp-s109-left {
      width: 100%;
      min-height: auto; }
      #pp-s109 .pp-s109-content .pp-s109-left .pp-s109-left-content {
        padding: 20px 20px 0px 20px; }
        #pp-s109 .pp-s109-content .pp-s109-left .pp-s109-left-content p {
          margin: 20px 0px 0px 0px; }
  #pp-s110 {
    padding: 40px 20px 20px 20px; }
    #pp-s110 .pp-s110-content {
      padding: 0px 0px 40px 0px; }
    #pp-s110 .pp-s110-ico {
      margin: 40px 0px 20px 0px; }
    #pp-s110 h1 {
      font-size: 20px; }
    #pp-s110 h4 {
      font-size: 15px; }
  #pp-s111 .right-content {
    margin: 20px 0px 0px 0px; }
    #pp-s111 .right-content .pp-s111-right .pp-s111-right-content {
      padding: 50px 20px 20px 20px; }
  #pp-s111b .pp-s111b-content {
    margin: 0px; }
    #pp-s111b .pp-s111b-content .pp-s111b-left {
      width: auto;
      float: initial;
      min-height: auto; }
      #pp-s111b .pp-s111b-content .pp-s111b-left .pp-s111b-left-content {
        padding: 20px; }
  #pp-s112 h1 {
    font-size: 20px; }
  #pp-s112 h2 {
    font-size: 18px;
    padding: 0px 0px 25px 0px; }
  #pp-s112 .pp-s112-content {
    padding: 40px 0px 0px 0px; }
  #pp-s113 .right-content {
    margin: 20px 0px 0px 0px; }
  #pp-s113 .pp-s113-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s114 {
    margin: 20px 0px 0px 0px; }
  #pp-s115 {
    padding: 60px 0px 40px 0px; }
    #pp-s115 h2 {
      font-size: 25px; }
    #pp-s115 h3 {
      font-size: 20px;
      padding: 40px 0px 15px 0px; }
  #pp-s116 {
    padding: 40px 20px 20px 20px; }
    #pp-s116 h1 {
      font-size: 20px; }
    #pp-s116 h3 {
      font-size: 17px; }
    #pp-s116 .icon-subtext {
      padding: 0px 0px 40px 0px; }
  #pp-s117 .pp-s117-content {
    margin-top: 0px; }
    #pp-s117 .pp-s117-content .no-pad-right .pp-s117-left {
      min-height: auto;
      width: auto;
      float: initial; }
      #pp-s117 .pp-s117-content .no-pad-right .pp-s117-left h3 {
        padding-top: 0px; }
    #pp-s117 .pp-s117-content .no-pad-right .pp-s117-left-content {
      padding: 40px 0px; }
  #pp-s118 .right-content {
    margin: 0px; }
  #pp-s118 .pp-s118-right-content {
    padding: 40px 20px 0px 20px; }
    #pp-s118 .pp-s118-right-content ul {
      padding-left: 30px; }
  #pp-s119 .pp-s119-content {
    margin: 50px 0px 0px; }
  #pp-s119 .pp-s119-left {
    width: auto;
    float: inherit; }
  #pp-s119 .pp-s119-left-content {
    padding: 40px 20px 0px 20px; }
    #pp-s119 .pp-s119-left-content ul {
      padding-left: 30px; }
  #pp-s120 {
    margin: 40px 0px 0px; }
  #pp-s122 .pp-s122-body h1 {
    font-size: 28px; }
  #pp-s122 .pp-s122-body h2 {
    padding: 15px 0px;
    font-size: 20px; }
  #pp-s122 .pp-s122-body .add-padding {
    padding: 0px 20px; }
  #pp-s131 {
    margin-top: -1px;
    padding: 0px 0px 0px 0px; }
    #pp-s131 .pp-s131-bg {
      height: 350px; }
      #pp-s131 .pp-s131-bg h2 {
        font-size: 30px; }
    #pp-s131 .purple-slider {
      margin-top: -100px; }
    #pp-s131 .pp-support-slider .pp-s131-text {
      padding: 40px 5px 40px 5px; }
      #pp-s131 .pp-support-slider .pp-s131-text .pp-s131-ico {
        width: 100%;
        max-width: 300px; }
  #pp-s127 p {
    line-height: 22px; }
  #pp-s129 {
    padding: 0px 0px 40px 0px; }
    #pp-s129 .left-content {
      padding: 0px 25px 40px 25px; }
      #pp-s129 .left-content h2 {
        font-size: 20px; }
    #pp-s129 .right-content {
      padding: 40px 20px 40px 20px; }
      #pp-s129 .right-content h2 {
        font-size: 20px; }
      #pp-s129 .right-content .subtitle {
        font-size: 20px; }
    #pp-s129 .bottom-content {
      padding: 40px 0px 0px 0px; }
  #pp-s132 {
    padding: 40px 0px 0px 0px; }
    #pp-s132 .horizontal-line {
      width: 100%; }
  #pp-s133 {
    margin: 40px 0px 0px 0px; }
    #pp-s133 .s133-bg .center-content {
      padding: 100px 15px; }
  #pp-s134 {
    padding: 60px 0px 0px 0px; }
    #pp-s134 .volunteer-box {
      min-height: 500px;
      padding: 40px 0px; }
      #pp-s134 .volunteer-box h2 {
        font-size: 25px;
        padding: 0px 0px 20px 0px; }
      #pp-s134 .volunteer-box .mouseable {
        height: auto; }
        #pp-s134 .volunteer-box .mouseable h3 {
          font-size: 18px; }
        #pp-s134 .volunteer-box .mouseable .pp-s134-ico1, #pp-s134 .volunteer-box .mouseable .pp-s134-ico2, #pp-s134 .volunteer-box .mouseable .pp-s134-ico3, #pp-s134 .volunteer-box .mouseable .pp-s134-ico5 {
          background-size: 75px;
          height: 80px; }
        #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico1, #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico2, #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico3, #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico5, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico1, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico2, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico3, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico5 {
          background-size: 75px;
          height: 80px; }
      #pp-s134 .volunteer-box .all-opp .oppShow {
        height: auto;
        margin-bottom: 60px; }
  #pp-s135 {
    height: auto;
    margin-right: 40px; }
    #pp-s135 .img-box {
      width: 100%;
      height: 100%;
      margin-top: -60px; }
      #pp-s135 .img-box .img-bg {
        background-size: cover; }
        #pp-s135 .img-box .img-bg .main-content {
          padding: 40px 15px; }
          #pp-s135 .img-box .img-bg .main-content h3 {
            font-size: 22px; }
          #pp-s135 .img-box .img-bg .main-content p {
            line-height: 22px; }
  #pp-s136 {
    margin: 40px 0px 0px 0px; }
    #pp-s136 .content-box {
      padding: 50px 15px; }
      #pp-s136 .content-box .content-left h2 {
        font-size: 25px;
        text-align: center; }
      #pp-s136 .content-box .content-left h3 {
        font-size: 20px;
        text-align: center; }
  #pp-s137 {
    height: auto; }
    #pp-s137 .s137-bg .center-content h2 {
      font-size: 30px;
      padding: 0px; }
  #pp-s138 {
    height: auto; }
    #pp-s138 .pps138-arrow {
      margin: 0px auto 40px auto; }
    #pp-s138 h2 {
      font-size: 20px;
      line-height: 25px;
      padding: 0px 0px 40px 0px; }
  #pp-s139 .gray-block {
    margin: 0px;
    height: auto; }
    #pp-s139 .gray-block .gray-bio {
      padding: 40px 20px 40px 40px; }
  #pp-s139 .img-wrapper {
    width: 100%; }
  #pp-s139 .purple-block {
    height: auto;
    padding: 40px 0px 40px 0px; }
  #pp-s140 .power-slider2 .box .img-name {
    top: 30px;
    font-size: 16px; }
  #pp-s143 .purple-intro {
    font-size: initial; }
    #pp-s143 .purple-intro h2 {
      font-size: 20px; }
  #pp-s143a .pp-s143a-content {
    margin: 0px; }
    #pp-s143a .pp-s143a-content .pp-s143a-momma .pp-s143a-left {
      float: inherit;
      width: auto;
      min-height: auto; }
      #pp-s143a .pp-s143a-content .pp-s143a-momma .pp-s143a-left .pp-s143a-left-content {
        padding: 20px 20px 20px 20px; }
  #pp-s144 .right-content {
    margin: 0px 0px 0px 0px; }
  #pp-s144 .pp-s144-right-content {
    padding: 20px 20px 0px 20px; }
  #pp-s144a {
    margin: 20px 0px 0px 0px; }
  #pp-s145 {
    margin: 40px 0px 0px 0px; }
  #pp-s23 {
    margin: -120px auto 40px auto; }
    #pp-s23 .pps23-content .pps23c-right {
      float: initial;
      width: auto; }
  #pp-s104 #partner-cta .cta-btn {
    padding: 15px 0px; }
  #pp-s121 .s121-bg .s121-cta h2 {
    font-size: 25px; }
  #pp-s1-sm.moby.gala {
    background-position: 80% center; }
  #pp-s152.moby .attendees {
    grid-template-columns: repeat(auto-fit, 175px);
    grid-gap: 25px 0; }
  #pp-s152.moby .attendee .img-box {
    height: 130px;
    width: 130px; }
  #pp-s152.moby .attendee span {
    font-size: 14px; }
  #pp-s156.moby h2 {
    font-size: 18px; }
  .pp-s160__filter-btn {
    font-size: 0.8rem;
    padding: 1em 0.8em; }
  .pp-s160 .resource__container {
    min-height: 257px; }
  #agt-block .egb-b1 .agt-logo {
    margin-bottom: 30px; }
  #agt-block .egb-b1 .pad-right {
    padding-right: 0px; }
  #agt-block .egb-b1 .egb-content .egb-sub, #agt-block .egb-b1 .egb-content h2, #agt-block .egb-b1 .egb-content p {
    text-align: center; }
  #agt-block-2 {
    background-position: -1777px top; }
  #agt-block-2 .egb-b1 .pad-right {
    padding-right: 0px; }
  #agt-block-2 .egb-b1 .egb-content h2 {
    text-align: center; }
  #agt-block-2 .egb-b1 hr.golfhr {
    text-align: center;
    margin: 0px auto 20px auto; }
  #agt-block-2 .egb-b1 .egb-content p {
    text-align: center; }
  #agt-block-2 .egb-b1 .pad-left {
    padding-left: 0px; }
  #agt-block-2 .egb-b1 .details-datetime {
    background-image: url("none") !important;
    margin: 10px 0px; }
  #agt-block-center-back {
    margin: -20px 0px 0px 0px;
    height: 640px; }
  #agt-block-center-back2 {
    background-position: -920px top; }
  #agt-block-center-back2 .egb-b1 {
    text-align: center; }
  #agt-block-center-back2 .egb-b1 .egb-content h2, #agt-block-center-back2 .egb-b1 .egb-content p {
    text-align: center; }
  #agt-block-center-back2 .egb-b1 .egb-content .btn-pp-egb6b {
    width: 100%;
    margin: 10px auto 0px auto;
    float: none; }
  #agt-block-center-back3 {
    height: 415px;
    margin: -130px 0px -74px 0px; }
  .m-hide {
    display: none; }
  #agt-block-center-people.margindowner {
    padding: 46px 0px 185px 0px !important;
    margin: 185px 0px 30px 0px !important; } }

/* ===================== END EXTRA SMALL ===================== */
/* ===================== SMALL ===================== */
@media only screen and (min-width: 576px) and (max-width: 767px) {
  #pp-s1-sm.moby {
    height: 60vh; }
    #pp-s1-sm.moby .pp-s1-content {
      margin-left: 5%; }
    #pp-s1-sm.moby .pp-s1-content4 {
      margin-left: 0; }
      #pp-s1-sm.moby .pp-s1-content4 h1 {
        font-size: 30px;
        padding: 0px; }
      #pp-s1-sm.moby .pp-s1-content4 .pp-s1-line1 {
        font-size: 16px;
        width: 60%;
        line-height: 20px; }
      #pp-s1-sm.moby .pp-s1-content4 .pp-s1-line3 {
        font-size: 16px; }
    #pp-s1-sm.moby .pp-s1-content3 {
      margin-left: 5%; }
      #pp-s1-sm.moby .pp-s1-content3 .pp-s1-line2 {
        font-size: 30px; }
      #pp-s1-sm.moby .pp-s1-content3 .date {
        font-size: 20px; }
    #pp-s1-sm.moby .pp-s1-content .pp-s1-line1a {
      font-size: 20px; }
  #pp-s1 .pp-s1-content {
    margin-left: 5%; }
    #pp-s1 .pp-s1-content .pp-s1-line2 {
      font-size: 30px; }
      #pp-s1 .pp-s1-content .pp-s1-line2 #pp-s1-line1b {
        font-size: 20px; }
  #pp-s1.moby .pp-s1-line2a .normal {
    font-size: 30px; }
  #pp-s1.moby .pp-s1-line2a .smaller {
    font-size: 16px;
    line-height: 20px; }
  #pp-s1b .pp-s1-content2 {
    margin-left: 0; }
    #pp-s1b .pp-s1-content2 .pp-s1-line2b {
      font-size: 20px; }
  .powergirls {
    background-position: bottom, 12% 50%; }
  #pp-f2 .pp-f2-content {
    margin: 0px 0px; }
  #pp-f2 .pp-f2-title {
    float: none;
    text-align: center; }
  #pp-f2 .pp-f2-ico {
    float: none; }
  #pp-f2 .ctct-form-wrapper .ctct-form-field {
    float: none; }
  #pp-f2 #ctct-submitted {
    margin: 25px 0px 0px 0px;
    float: none; }
  #pp-f2 #custom___69b3b8f2be9eba0f22ac457bf0b9e408 {
    width: auto; }
  #pp-f3 .pp-f3-logo {
    width: 230px; }
  #pp-s14 .partner-text {
    margin-top: 80px;
    padding: 0px 15px 70px 15px; }
    #pp-s14 .partner-text h3 {
      font-size: 20px; }
    #pp-s14 .partner-text #white-line {
      width: 100%; }
  #pp-s17 {
    margin: 0px; }
    #pp-s17 h3 {
      font-size: 24px;
      padding: 40px 0px 0px 0px; }
    #pp-s17 h6 {
      font-size: 20px;
      padding: 50px 0px 0px 0px; }
    #pp-s17 .pps17-content {
      margin: 40px 0px 0px 0px; }
      #pp-s17 .pps17-content h1 {
        font-size: 25px; }
    #pp-s17 .news-block-image {
      height: 350px; }
    #pp-s17 .news-block-wrapper .nbc-inner {
      height: 225px; }
    #pp-s17 .news-block-wrapper .news-block-content {
      height: auto; }
    #pp-s17 .pps17c-right .pps17c-rb-img {
      height: 200px; }
  .pps17-cta .pps17cta-ct2 {
    font-size: 30px; }
  #pp-s19 .pps19-content {
    margin: 40px 0px 0px 0px; }
    #pp-s19 .pps19-content .pps19c-left h1 {
      font-size: 25px; }
    #pp-s19 .pps19-content .pps19c-right .date {
      padding: 10px 0px 0px 0px; }
  .pps19c-search .pps19cs {
    width: 80%; }
  #pp-s21 {
    background-position: left bottom;
    background-size: 300px; }
    #pp-s21 .pps21-content {
      padding: 230px 275px 0px 25px; }
      #pp-s21 .pps21-content h1 {
        font-size: 30px;
        margin-bottom: 0px; }
      #pp-s21 .pps21-content h2 {
        padding-bottom: 15px;
        margin-bottom: 15px;
        font-size: 25px; }
      #pp-s21 .pps21-content h4 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 10px; }
      #pp-s21 .pps21-content date {
        font-size: 16px; }
  .btn-pp2.pad-lefter {
    margin-left: 50px; }
  #pp-s102.moby .partner-text {
    margin-top: 80px; }
    #pp-s102.moby .partner-text h3 {
      font-size: 20px; }
  #purple-line {
    width: 100%; }
  #pp-s105 {
    margin: 40px 0px 0px 0px; }
    #pp-s105 .s105-top-content h2 {
      font-size: 20px; }
    #pp-s105 .s105-top-content h3 {
      font-size: 17px;
      line-height: 24px; }
    #pp-s105 .s105-top-content .top-content-p {
      padding: 40px 0px; }
    #pp-s105 .pp-s105-right .pp-s105-right-content {
      padding: 20px 20px 0px 40px; }
  #pp-s106 {
    margin: 20px 0px 0px 0px; }
  #pp-s107 {
    margin: 30px 0px; }
    #pp-s107 .stars-nav-child .child {
      margin: 1em 0em;
      max-height: 300px; }
    #pp-s107 .stars-nav-child h3 {
      font-size: 15px;
      padding: 200px 5px; }
  #pp-s108 .right-content {
    margin: 0px; }
  #pp-s108 .pp-s108-right .pp-s108-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s109 .pp-s109-content {
    margin-top: 0px; }
    #pp-s109 .pp-s109-content .pp-s109-left {
      width: 100%;
      min-height: auto; }
      #pp-s109 .pp-s109-content .pp-s109-left .pp-s109-left-content {
        padding: 20px 20px 0px 20px; }
        #pp-s109 .pp-s109-content .pp-s109-left .pp-s109-left-content p {
          margin: 20px 0px 0px 0px; }
  #pp-s110 {
    padding: 40px 0px 0px 0px; }
    #pp-s110 .pp-s110-content {
      padding: 0px 0px 40px 0px; }
    #pp-s110 .pp-s110-ico {
      margin: 40px 0px 20px 0px; }
    #pp-s110 h1 {
      font-size: 20px; }
    #pp-s110 h4 {
      font-size: 15px; }
  #pp-s111 .right-content {
    margin: 20px 0px 0px 0px; }
    #pp-s111 .right-content .pp-s111-right .pp-s111-right-content {
      padding: 50px 20px 20px 20px; }
  #pp-s111b .pp-s111b-content {
    margin: 0px; }
    #pp-s111b .pp-s111b-content .pp-s111b-left {
      width: auto;
      float: initial;
      min-height: auto; }
      #pp-s111b .pp-s111b-content .pp-s111b-left .pp-s111b-left-content {
        padding: 20px; }
  #pp-s112 h1 {
    font-size: 20px; }
  #pp-s112 h2 {
    font-size: 18px;
    padding: 0px 0px 25px 0px; }
  #pp-s112 .pp-s112-content {
    padding: 40px 0px 0px 0px; }
  #pp-s113 .right-content {
    margin: 20px 0px 0px 0px; }
  #pp-s113 .pp-s113-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s114 {
    margin: 20px 0px 0px 0px; }
  #pp-s115 {
    padding: 60px 0px 40px 0px; }
    #pp-s115 h2 {
      font-size: 25px; }
    #pp-s115 h3 {
      font-size: 20px;
      padding: 40px 0px 15px 0px; }
  #pp-s116 {
    padding: 40px 20px 20px 20px; }
    #pp-s116 h1 {
      font-size: 20px; }
    #pp-s116 h3 {
      font-size: 17px; }
    #pp-s116 .icon-subtext {
      padding: 0px 0px 40px 0px; }
  #pp-s117 .pp-s117-content {
    margin-top: 0px; }
    #pp-s117 .pp-s117-content .no-pad-right .pp-s117-left {
      min-height: auto;
      width: auto;
      float: initial; }
      #pp-s117 .pp-s117-content .no-pad-right .pp-s117-left h3 {
        padding-top: 0px; }
    #pp-s117 .pp-s117-content .no-pad-right .pp-s117-left-content {
      padding: 40px 0px; }
  #pp-s118 .right-content {
    margin: 0px; }
  #pp-s118 .pp-s118-right-content {
    padding: 40px 20px 0px 20px; }
    #pp-s118 .pp-s118-right-content ul {
      padding-left: 30px; }
  #pp-s119 .pp-s119-content {
    margin: 50px 0px 0px; }
  #pp-s119 .pp-s119-left {
    width: auto;
    float: inherit; }
  #pp-s119 .pp-s119-left-content {
    padding: 40px 20px 0px 20px; }
    #pp-s119 .pp-s119-left-content ul {
      padding-left: 30px; }
  #pp-s120 {
    margin: 40px 0px 0px; }
  #pp-s122 .pp-s122-body h1 {
    font-size: 28px; }
  #pp-s122 .pp-s122-body h2 {
    padding: 15px 0px;
    font-size: 20px; }
  #pp-s122 .pp-s122-body .add-padding {
    padding: 0px 20px; }
  #pp-s131 {
    margin-top: -1px;
    padding: 0px 0px 0px 0px; }
    #pp-s131 .pp-s131-bg {
      height: 350px; }
      #pp-s131 .pp-s131-bg h2 {
        font-size: 30px; }
    #pp-s131 .purple-slider {
      margin-top: -100px; }
    #pp-s131 .pp-support-slider .pp-s131-text {
      padding: 40px 5px 40px 5px; }
      #pp-s131 .pp-support-slider .pp-s131-text .pp-s131-ico {
        width: 100%;
        max-width: 300px; }
  #pp-s127 p {
    line-height: 22px; }
  #pp-s129 {
    padding: 0px 0px 40px 0px; }
    #pp-s129 .left-content {
      padding: 0px 25px 40px 25px; }
      #pp-s129 .left-content h2 {
        font-size: 20px; }
    #pp-s129 .right-content {
      padding: 40px 20px 40px 20px; }
      #pp-s129 .right-content h2 {
        font-size: 20px; }
      #pp-s129 .right-content .subtitle {
        font-size: 20px; }
    #pp-s129 .bottom-content {
      padding: 40px 0px 0px 0px; }
  #pp-s132 {
    padding: 40px 0px 0px 0px; }
    #pp-s132 .horizontal-line {
      width: 100%; }
  #pp-s133 {
    margin: 40px 0px 0px 0px; }
    #pp-s133 .s133-bg .center-content {
      padding: 100px 15px; }
  #pp-s134 {
    padding: 60px 0px 0px 0px; }
    #pp-s134 .volunteer-box {
      min-height: 500px;
      padding: 40px 0px; }
      #pp-s134 .volunteer-box h2 {
        font-size: 25px;
        padding: 0px 0px 20px 0px; }
      #pp-s134 .volunteer-box .mouseable {
        height: auto; }
        #pp-s134 .volunteer-box .mouseable h3 {
          font-size: 18px; }
        #pp-s134 .volunteer-box .mouseable .pp-s134-ico1, #pp-s134 .volunteer-box .mouseable .pp-s134-ico2, #pp-s134 .volunteer-box .mouseable .pp-s134-ico3, #pp-s134 .volunteer-box .mouseable .pp-s134-ico5 {
          background-size: 75px;
          height: 80px; }
        #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico1, #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico2, #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico3, #pp-s134 .volunteer-box .mouseable:hover .pp-s134-ico5, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico1, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico2, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico3, #pp-s134 .volunteer-box .mouseable:active .pp-s134-ico5 {
          background-size: 75px;
          height: 80px; }
      #pp-s134 .volunteer-box .all-opp .oppShow {
        height: auto;
        margin-bottom: 60px; }
  #pp-s135 {
    height: auto;
    margin-right: 40px; }
    #pp-s135 .img-box {
      width: 100%;
      height: 100%;
      margin-top: -60px; }
      #pp-s135 .img-box .img-bg {
        background-size: cover; }
        #pp-s135 .img-box .img-bg .main-content {
          padding: 40px 15px; }
          #pp-s135 .img-box .img-bg .main-content h3 {
            font-size: 22px; }
          #pp-s135 .img-box .img-bg .main-content p {
            line-height: 22px; }
  #pp-s136 {
    margin: 40px 0px 0px 0px; }
    #pp-s136 .content-box {
      padding: 50px 15px; }
      #pp-s136 .content-box .content-left h2 {
        text-align: center; }
      #pp-s136 .content-box .content-left h3 {
        font-size: 20px;
        text-align: center; }
  #pp-s137 {
    height: auto; }
    #pp-s137 .s137-bg .center-content h2 {
      font-size: 30px;
      padding: 0px; }
  #pp-s138 {
    height: auto; }
    #pp-s138 .pps138-arrow {
      margin: 0px auto 40px auto; }
    #pp-s138 h2 {
      font-size: 20px;
      line-height: 25px;
      padding: 0px 0px 40px 0px; }
  #pp-s139 .gray-block {
    margin: 0px;
    height: auto; }
    #pp-s139 .gray-block .gray-bio {
      padding: 40px 20px 40px 40px; }
  #pp-s139 .img-wrapper {
    width: 100%; }
  #pp-s139 .purple-block {
    height: auto;
    padding: 40px 0px 40px 0px; }
  #pp-s140 .power-slider2 .box .img-name {
    top: 80px;
    font-size: 25px; }
  #pp-s143 .purple-intro {
    font-size: initial; }
    #pp-s143 .purple-intro h2 {
      font-size: 20px; }
  #pp-s143a .pp-s143a-content {
    margin: 0px; }
    #pp-s143a .pp-s143a-content .pp-s143a-momma .pp-s143a-left {
      float: inherit;
      width: auto;
      min-height: auto; }
      #pp-s143a .pp-s143a-content .pp-s143a-momma .pp-s143a-left .pp-s143a-left-content {
        padding: 20px 20px 20px 20px; }
  #pp-s144 .right-content {
    margin: 0px 0px 0px 0px; }
  #pp-s144 .pp-s144-right-content {
    padding: 20px 20px 0px 20px; }
  #pp-s144a {
    margin: 20px 0px 0px 0px; }
  #pp-s145 {
    margin: 40px 0px 0px 0px; }
  #pp-s23 {
    margin: -120px auto 40px auto; }
    #pp-s23 .pps23-content .pps23c-right {
      float: initial;
      width: auto; }
  #pp-s121 .s121-bg .s121-cta h2 {
    font-size: 25px; }
  .pp-s160__filter-btn {
    font-size: 0.8rem;
    padding: 1em 0.8em; }
  .pp-s160 .resource__container {
    min-height: 257px; } }

/* ===================== END SMALL ===================== */
/* ===================== MEDIUM ===================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .powergirls {
    background-position: bottom, 12% 50%; }
  #pp-f2 #ctct-submitted {
    margin: 10px 0px 0px 0px; }
  #pp-f2 #custom___69b3b8f2be9eba0f22ac457bf0b9e408 {
    width: auto; }
  #pp-f3 .pp-f3-logo {
    width: 100%; }
  .pps17-cta .pps17cta-ct2 {
    font-size: 22px; }
  .pps19c-search .pps19cs {
    width: 60%; }
  #pp-s105 .pp-s105-right .pp-s105-right-content {
    padding: 20px 20px 0px 40px; }
  #pp-s107 .stars-nav-child .child {
    margin: 1em 0em;
    max-height: 300px; }
  #pp-s108 .pp-s108-right .pp-s108-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s110 {
    padding: 40px 0px 0px 0px; }
    #pp-s110 .pp-s110-content {
      padding: 0px 0px 40px 0px; }
    #pp-s110 h4 {
      font-size: 18px; }
  #pp-s112 .pp-s112-content {
    padding: 40px 0px 0px 0px; }
  #pp-s113 .pp-s113-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s118 .pp-s118-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s134 .volunteer-box .mouseable {
    padding: 15px 0px; }
    #pp-s134 .volunteer-box .mouseable h3 {
      font-size: 20px; }
  #pp-s135 {
    height: auto;
    margin-right: 40px; }
    #pp-s135 .img-box {
      width: 100%;
      height: 100%; }
      #pp-s135 .img-box .img-bg {
        background-size: cover; }
        #pp-s135 .img-box .img-bg .main-content {
          padding: 40px 15px; }
  #pp-s139 .img-wrapper {
    width: 100%; }
  #pp-s139 .purple-block {
    height: 350px; }
  #pp-s140 .power-slider2 .box .img-name {
    top: 100px;
    font-size: 40px; }
  #pp-s143a .pp-s143a-content .pp-s143a-momma .pp-s143a-left {
    width: auto; }
  #pp-s144 .pp-s144-right-content {
    padding: 20px 20px 20px 20px; }
  #pp-s1-sm.moby.gala {
    background-position: 80% center; }
  .pp-s160__filter-btn {
    font-size: 0.8rem;
    padding: 1em 0.8em; }
  .pp-s160 .resource__container {
    min-height: 265px; }
  #agt-block-2 .egb-b1 .egb-content p {
    font-size: 14px;
    line-height: 20px; }
  #agt-block-2 .egb-b1 .pad-left {
    padding-left: 0px; }
  #agt-block-2 .egb-b1 .details-datetime {
    height: 90px;
    background-position: 138px 16px; }
  .m-hide {
    display: none; }
  #agt-block-center-back2 {
    background-position: -316px top;
    height: 610px; } }

/* ===================== END MEDIUM ===================== */
/* ===================== LARGE ===================== */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #pp-f3 .pp-f3-logo {
    width: 100%; }
  #pp-s17 .news-block-wrapper .news-block-content {
    padding: 0px 20px; }
  .pp-s160 .resource__container {
    min-height: 382px; }
  .pp-s160 .links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
  #agt-block-2 .egb-b1 .details-datetime {
    background-position: 177px 16px; }
  .m-hide {
    display: none; } }

/* ===================== END LARGE ===================== */
/* ===================== EXTRA LARGE ===================== */
@media only screen and (min-width: 1200px) {
  #pp-f3 .pp-f3-logo {
    width: 100%; } }

/* ===================== END EXTRA LARGE ===================== */
/* ========= END BOOOTSTRAP 4 MEDIA QUERIES ========= */
/* SMARTPHONES (portrait and landscape)================================*/
/* END SMARTPHONES (portrait and landscape)================================*/
/*TABLET PORTRAIT================================*/
/*END TABLET PORTRAIT================================*/
